html,
body {
  font-family: "Manrope", sans-serif;
  background-color: #dddddd;
  margin: 0;
  height: 100vh;
}

h2 {
  padding-left: 5vw;
  padding-right: 5vw;
}

.title {
  position: absolute;
  width: 100vw;
  text-align: center;
}

.container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.opponent {
  width: 50vw;
  padding-bottom: 5vh;
}

.opponent.result {
  text-align: center;
}

.buttons {
  width: 100vw;
  height: 10vh;
  display: flex;
  justify-content: center;
}

.button {
  width: 10vw;
  font-size: 5vh;
  background: none;
  border: none;
  outline: none;
}

.button:hover {
  font-size: 6vh;
  outline: none;
}

.results {
  width: 30vw;
}

.result,
.names {
  text-align: center;
}
